<?php

namespace App;

use Illuminate\Database\Eloquent\Model;
use App\Traits\ModelTimeFormat;

use App\Traits\ModelLogChanging;

class ProcessMethod extends Model
{
    use ModelLogChanging;

    use ModelTimeFormat;
    protected $fillable=['name',"unit_id","unit_price"];

    public function unit()
    {   //单位
        return $this->hasOne(Unit::class,"id","unit_id");
    }
}
